<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ChangeListManager">
    <list default="true" id="352e08ec-88bc-4011-9090-13ddb862ec7a" name="Default Changelist" comment="">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/news-single.html" beforeDir="false" afterPath="$PROJECT_DIR$/news-single.html" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/news.html" beforeDir="false" afterPath="$PROJECT_DIR$/news.html" afterDir="false" />
    </list>
    <option name="EXCLUDED_CONVERTED_TO_IGNORED" value="true" />
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileEditorManager">
    <leaf SIDE_TABS_SIZE_LIMIT_KEY="300">
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/contact.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="270">
              <caret line="198" column="54" selection-start-line="198" selection-start-column="54" selection-end-line="198" selection-end-column="54" />
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="false">
        <entry file="file://$PROJECT_DIR$/news.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="765">
              <caret line="338" column="70" selection-start-line="338" selection-start-column="70" selection-end-line="338" selection-end-column="70" />
              <folding>
                <element signature="n#div#0;n#body#0;n#html#0;n#!!top" />
                <element signature="n#section#0;n#body#0;n#html#0;n#!!top" />
              </folding>
            </state>
          </provider>
        </entry>
      </file>
      <file pinned="false" current-in-tab="true">
        <entry file="file://$PROJECT_DIR$/news-single.html">
          <provider selected="true" editor-type-id="text-editor">
            <state relative-caret-position="306">
              <caret line="295" column="59" lean-forward="true" selection-start-line="295" selection-start-column="59" selection-end-line="295" selection-end-column="59" />
            </state>
          </provider>
        </entry>
      </file>
    </leaf>
  </component>
  <component name="FindInProjectRecents">
    <findStrings>
      <find>imgNew</find>
    </findStrings>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="IdeDocumentHistory">
    <option name="CHANGED_PATHS">
      <list>
        <option value="$PROJECT_DIR$/css/font-awesome.min.css" />
        <option value="$PROJECT_DIR$/css/style.scss" />
        <option value="$PROJECT_DIR$/css/_news-single.scss" />
        <option value="$PROJECT_DIR$/js/home.js" />
        <option value="$PROJECT_DIR$/js/single.js" />
        <option value="$PROJECT_DIR$/css/_news.scss" />
        <option value="$PROJECT_DIR$/single.html" />
        <option value="$PROJECT_DIR$/css/_category.scss" />
        <option value="$PROJECT_DIR$/index.html" />
        <option value="$PROJECT_DIR$/contact.html" />
        <option value="$PROJECT_DIR$/account.html" />
        <option value="$PROJECT_DIR$/bst.html" />
        <option value="$PROJECT_DIR$/category.html" />
        <option value="$PROJECT_DIR$/forgot-password.html" />
        <option value="$PROJECT_DIR$/login.html" />
        <option value="$PROJECT_DIR$/register.html" />
        <option value="$PROJECT_DIR$/terms.html" />
        <option value="$PROJECT_DIR$/news.html" />
        <option value="$PROJECT_DIR$/news-single.html" />
      </list>
    </option>
  </component>
  <component name="ProjectFrameBounds" extendedState="6">
    <option name="x" value="226" />
    <option name="y" value="31" />
    <option name="width" value="1400" />
    <option name="height" value="1000" />
  </component>
  <component name="ProjectLevelVcsManager">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectView">
    <navigator proportions="" version="1">
      <foldersAlwaysOnTop value="true" />
    </navigator>
    <panes>
      <pane id="Scope" />
      <pane id="ProjectPane">
        <subPane>
          <expand>
            <path>
              <item name="leflair" type="b2602c69:ProjectViewProjectNode" />
              <item name="leflair" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="leflair" type="b2602c69:ProjectViewProjectNode" />
              <item name="leflair" type="462c0819:PsiDirectoryNode" />
              <item name="css" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="leflair" type="b2602c69:ProjectViewProjectNode" />
              <item name="leflair" type="462c0819:PsiDirectoryNode" />
              <item name="fonts" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="leflair" type="b2602c69:ProjectViewProjectNode" />
              <item name="leflair" type="462c0819:PsiDirectoryNode" />
              <item name="images" type="462c0819:PsiDirectoryNode" />
            </path>
            <path>
              <item name="leflair" type="b2602c69:ProjectViewProjectNode" />
              <item name="leflair" type="462c0819:PsiDirectoryNode" />
              <item name="js" type="462c0819:PsiDirectoryNode" />
            </path>
          </expand>
          <select />
        </subPane>
      </pane>
    </panes>
  </component>
  <component name="PropertiesComponent">
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="last_opened_file_path" value="C:/Ruby25-x64/bin/sass.bat" />
    <property name="nodejs_interpreter_path.stuck_in_default_project" value="undefined stuck path" />
    <property name="nodejs_npm_path_reset_for_default_project" value="true" />
    <property name="nodejs_package_manager_path" value="npm" />
    <property name="settings.editor.selected.configurable" value="watcher.settings" />
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="D:\work\leflair\js" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="ruleStates">
      <list>
        <RuleState>
          <option name="name" value="ConfigurationTypeDashboardGroupingRule" />
        </RuleState>
        <RuleState>
          <option name="name" value="StatusDashboardGroupingRule" />
        </RuleState>
      </list>
    </option>
  </component>
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="352e08ec-88bc-4011-9090-13ddb862ec7a" name="Default Changelist" comment="" />
      <created>1574842024234</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1574842024234</updated>
      <workItem from="1574842028790" duration="1880000" />
      <workItem from="1574905624801" duration="18445000" />
      <workItem from="1574991734668" duration="11727000" />
      <workItem from="1575012771009" duration="978000" />
      <workItem from="1575015030018" duration="2923000" />
      <workItem from="1575079322796" duration="14000" />
      <workItem from="1575079828706" duration="3876000" />
      <workItem from="1575358850483" duration="4988000" />
    </task>
    <task id="LOCAL-00001" summary="fix">
      <created>1574842103249</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1574842103250</updated>
    </task>
    <task id="LOCAL-00002" summary="fix">
      <created>1574905679984</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1574905679984</updated>
    </task>
    <task id="LOCAL-00003" summary="fix">
      <created>1574915286426</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1574915286426</updated>
    </task>
    <task id="LOCAL-00004" summary="fix">
      <created>1574915338530</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1574915338530</updated>
    </task>
    <task id="LOCAL-00005" summary="fix">
      <created>1574915661804</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1574915661804</updated>
    </task>
    <task id="LOCAL-00006" summary="fix">
      <created>1574915726635</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1574915726635</updated>
    </task>
    <task id="LOCAL-00007" summary="fix">
      <created>1574916977876</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1574916977876</updated>
    </task>
    <task id="LOCAL-00008" summary="fix">
      <created>1574917022941</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1574917022941</updated>
    </task>
    <task id="LOCAL-00009" summary="fix">
      <created>1574917118405</created>
      <option name="number" value="00009" />
      <option name="presentableId" value="LOCAL-00009" />
      <option name="project" value="LOCAL" />
      <updated>1574917118405</updated>
    </task>
    <task id="LOCAL-00010" summary="fix">
      <created>1574932961264</created>
      <option name="number" value="00010" />
      <option name="presentableId" value="LOCAL-00010" />
      <option name="project" value="LOCAL" />
      <updated>1574932961264</updated>
    </task>
    <task id="LOCAL-00011" summary="fix">
      <created>1574933988718</created>
      <option name="number" value="00011" />
      <option name="presentableId" value="LOCAL-00011" />
      <option name="project" value="LOCAL" />
      <updated>1574933988718</updated>
    </task>
    <task id="LOCAL-00012" summary="fix">
      <created>1574992853492</created>
      <option name="number" value="00012" />
      <option name="presentableId" value="LOCAL-00012" />
      <option name="project" value="LOCAL" />
      <updated>1574992853493</updated>
    </task>
    <task id="LOCAL-00013" summary="add news">
      <created>1574996157235</created>
      <option name="number" value="00013" />
      <option name="presentableId" value="LOCAL-00013" />
      <option name="project" value="LOCAL" />
      <updated>1574996157235</updated>
    </task>
    <task id="LOCAL-00014" summary="add news">
      <created>1574996690051</created>
      <option name="number" value="00014" />
      <option name="presentableId" value="LOCAL-00014" />
      <option name="project" value="LOCAL" />
      <updated>1574996690051</updated>
    </task>
    <task id="LOCAL-00015" summary="add news">
      <created>1574996745274</created>
      <option name="number" value="00015" />
      <option name="presentableId" value="LOCAL-00015" />
      <option name="project" value="LOCAL" />
      <updated>1574996745274</updated>
    </task>
    <task id="LOCAL-00016" summary="add news">
      <created>1575000947019</created>
      <option name="number" value="00016" />
      <option name="presentableId" value="LOCAL-00016" />
      <option name="project" value="LOCAL" />
      <updated>1575000947020</updated>
    </task>
    <task id="LOCAL-00017" summary="add news">
      <created>1575000973742</created>
      <option name="number" value="00017" />
      <option name="presentableId" value="LOCAL-00017" />
      <option name="project" value="LOCAL" />
      <updated>1575000973742</updated>
    </task>
    <task id="LOCAL-00018" summary="add news">
      <created>1575001177483</created>
      <option name="number" value="00018" />
      <option name="presentableId" value="LOCAL-00018" />
      <option name="project" value="LOCAL" />
      <updated>1575001177483</updated>
    </task>
    <task id="LOCAL-00019" summary="add news">
      <created>1575001992625</created>
      <option name="number" value="00019" />
      <option name="presentableId" value="LOCAL-00019" />
      <option name="project" value="LOCAL" />
      <updated>1575001992625</updated>
    </task>
    <task id="LOCAL-00020" summary="add news">
      <created>1575013082457</created>
      <option name="number" value="00020" />
      <option name="presentableId" value="LOCAL-00020" />
      <option name="project" value="LOCAL" />
      <updated>1575013082457</updated>
    </task>
    <task id="LOCAL-00021" summary="add news">
      <created>1575019238058</created>
      <option name="number" value="00021" />
      <option name="presentableId" value="LOCAL-00021" />
      <option name="project" value="LOCAL" />
      <updated>1575019238058</updated>
    </task>
    <task id="LOCAL-00022" summary="add news">
      <created>1575082383992</created>
      <option name="number" value="00022" />
      <option name="presentableId" value="LOCAL-00022" />
      <option name="project" value="LOCAL" />
      <updated>1575082383992</updated>
    </task>
    <task id="LOCAL-00023" summary="add news">
      <created>1575085502449</created>
      <option name="number" value="00023" />
      <option name="presentableId" value="LOCAL-00023" />
      <option name="project" value="LOCAL" />
      <updated>1575085502449</updated>
    </task>
    <task id="LOCAL-00024" summary="add news">
      <created>1575085562104</created>
      <option name="number" value="00024" />
      <option name="presentableId" value="LOCAL-00024" />
      <option name="project" value="LOCAL" />
      <updated>1575085562104</updated>
    </task>
    <task id="LOCAL-00025" summary="fix">
      <created>1575361674763</created>
      <option name="number" value="00025" />
      <option name="presentableId" value="LOCAL-00025" />
      <option name="project" value="LOCAL" />
      <updated>1575361674763</updated>
    </task>
    <task id="LOCAL-00026" summary="fix">
      <created>1575363254099</created>
      <option name="number" value="00026" />
      <option name="presentableId" value="LOCAL-00026" />
      <option name="project" value="LOCAL" />
      <updated>1575363254099</updated>
    </task>
    <option name="localTasksCounter" value="27" />
    <servers />
  </component>
  <component name="TimeTrackingManager">
    <option name="totallyTimeSpent" value="44831000" />
  </component>
  <component name="ToolWindowManager">
    <frame x="-8" y="-8" width="1936" height="1056" extended-state="6" />
    <editor active="true" />
    <layout>
      <window_info active="true" content_ui="combo" id="Project" order="0" visible="true" weight="0.18443497" />
      <window_info id="Structure" order="1" side_tool="true" weight="0.25" />
      <window_info id="npm" order="2" side_tool="true" />
      <window_info id="Favorites" order="3" side_tool="true" />
      <window_info anchor="bottom" id="Message" order="0" />
      <window_info anchor="bottom" id="Find" order="1" />
      <window_info anchor="bottom" id="Run" order="2" weight="0.32936078" />
      <window_info anchor="bottom" id="Debug" order="3" weight="0.4" />
      <window_info anchor="bottom" id="Cvs" order="4" weight="0.25" />
      <window_info anchor="bottom" id="Inspection" order="5" weight="0.4" />
      <window_info anchor="bottom" id="TODO" order="6" />
      <window_info anchor="bottom" id="Docker" order="7" show_stripe_button="false" />
      <window_info anchor="bottom" id="Version Control" order="8" weight="0.32936078" />
      <window_info anchor="bottom" id="Database Changes" order="9" />
      <window_info anchor="bottom" id="Event Log" order="10" side_tool="true" />
      <window_info anchor="bottom" id="Terminal" order="11" weight="0.32936078" />
      <window_info anchor="right" id="Commander" internal_type="SLIDING" order="0" type="SLIDING" weight="0.4" />
      <window_info anchor="right" id="Ant Build" order="1" weight="0.25" />
      <window_info anchor="right" content_ui="combo" id="Hierarchy" order="2" weight="0.25" />
      <window_info anchor="right" id="Database" order="3" />
    </layout>
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="1" />
  </component>
  <component name="VcsManagerConfiguration">
    <option name="CHECK_CODE_SMELLS_BEFORE_PROJECT_COMMIT" value="false" />
    <option name="CHECK_NEW_TODO" value="false" />
    <MESSAGE value="add news" />
    <MESSAGE value="fix" />
    <option name="LAST_COMMIT_MESSAGE" value="fix" />
  </component>
  <component name="editorHistoryManager">
    <entry file="file://$PROJECT_DIR$/css/font-awesome.min.css">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="465">
          <caret line="31" column="1" selection-start-line="31" selection-start-column="1" selection-end-line="31" selection-end-column="1" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/package-lock.json">
      <provider selected="true" editor-type-id="text-editor" />
    </entry>
    <entry file="file://$PROJECT_DIR$/css/style.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="75">
          <caret line="5" column="20" selection-start-line="5" selection-start-column="20" selection-end-line="5" selection-end-column="20" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/_news-single.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="105">
          <caret line="7" selection-start-line="7" selection-end-line="7" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/home.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="495">
          <caret line="33" column="34" selection-start-line="33" selection-start-column="34" selection-end-line="33" selection-end-column="34" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/js/single.js">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="495">
          <caret line="36" column="39" selection-start-line="36" selection-start-column="39" selection-end-line="36" selection-end-column="39" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/_news.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="335">
          <caret line="164" column="5" lean-forward="true" selection-start-line="164" selection-start-column="5" selection-end-line="164" selection-end-column="5" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/css/_category.scss">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="305">
          <caret line="687" column="23" lean-forward="true" selection-start-line="687" selection-start-column="23" selection-end-line="687" selection-end-column="23" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/single.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="637">
          <caret line="603" column="50" lean-forward="true" selection-start-line="603" selection-start-column="12" selection-end-line="603" selection-end-column="50" />
          <folding>
            <element signature="n#div#0;n#body#0;n#html#0;n#!!top" />
            <element signature="n#footer#0;n#body#0;n#html#0;n#!!top" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/account.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="575">
          <caret line="198" column="54" selection-start-line="198" selection-start-column="54" selection-end-line="198" selection-end-column="54" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/bst.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="645">
          <caret line="199" column="54" selection-start-line="199" selection-start-column="54" selection-end-line="199" selection-end-column="54" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/category.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="350">
          <caret line="598" column="50" selection-start-line="598" selection-start-column="50" selection-end-line="598" selection-end-column="50" />
          <folding>
            <element signature="n#footer#0;n#body#0;n#html#0;n#!!top" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/forgot-password.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="510">
          <caret line="199" column="54" selection-start-line="199" selection-start-column="54" selection-end-line="199" selection-end-column="54" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/index.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="570">
          <caret line="200" column="54" selection-start-line="200" selection-start-column="54" selection-end-line="200" selection-end-column="54" />
          <folding>
            <element signature="n#footer#0;n#body#0;n#html#0;n#!!top" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/login.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="600">
          <caret line="199" column="54" selection-start-line="199" selection-start-column="54" selection-end-line="199" selection-end-column="54" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/register.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="690">
          <caret line="199" column="54" selection-start-line="199" selection-start-column="54" selection-end-line="199" selection-end-column="54" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/terms.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="255">
          <caret line="170" column="38" lean-forward="true" selection-start-line="170" selection-start-column="38" selection-end-line="170" selection-end-column="38" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/contact.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="270">
          <caret line="198" column="54" selection-start-line="198" selection-start-column="54" selection-end-line="198" selection-end-column="54" />
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/news.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="765">
          <caret line="338" column="70" selection-start-line="338" selection-start-column="70" selection-end-line="338" selection-end-column="70" />
          <folding>
            <element signature="n#div#0;n#body#0;n#html#0;n#!!top" />
            <element signature="n#section#0;n#body#0;n#html#0;n#!!top" />
          </folding>
        </state>
      </provider>
    </entry>
    <entry file="file://$PROJECT_DIR$/news-single.html">
      <provider selected="true" editor-type-id="text-editor">
        <state relative-caret-position="306">
          <caret line="295" column="59" lean-forward="true" selection-start-line="295" selection-start-column="59" selection-end-line="295" selection-end-column="59" />
        </state>
      </provider>
    </entry>
  </component>
</project>